@charset "Shift_JIS";

/* キャラクター
---------------------------------------------------------------------------- */
/* トップ */
#characterTop #content #content-inner {
	padding: 12px;
}
#characterTop ul#lNav {
	width: 876px;
	height: 408px;
}
#characterTop ul#lNav li {
	display: inline;
	float: left;
	width: 84px;
	height: 200px;
	margin: 0 4px 4px 0;
	height: 200px;
}
#characterTop ul#lNav li.lastChild {
	margin-right: 0;
}
#characterTop ul#lNav li a {
	display: block;
	width: 84px;
	height: 200px;
}
/* 詳細ページ */
#characterDetails #content #content-inner {
	padding: 12px 20px;
}
#characterDetails #primary {
	position: relative;
	float: right;
	width: 688px;
	overflow: hidden;
}
/* IE6用 */
* html #characterDetails #primary {
	padding-bottom: 12px;
}
#characterDetails #secondary {
	float: left;
	width: 162px;
}
#characterDetails #primary .profileBtn01 {
	position: absolute;
	top: 372px;
	left: 0;
}
#characterDetails #secondary ul#lNav {
	position: relative;
	width: 162px;
	height: 398px;
}
#characterDetails #secondary ul#lNav li {
	position: absolute;
	width: 80px;
	height: 38px;
}
#characterDetails #secondary ul#lNav li.ash {
	top: 0;
	left: 0;
}
#characterDetails #secondary ul#lNav li.duoLon {
	top: 40px;
	left: 0;
}
#characterDetails #secondary ul#lNav li.shen {
	top: 80px;
	left: 0;
}
#characterDetails #secondary ul#lNav li.kyo {
	top: 120px;
	left: 0;
}
#characterDetails #secondary ul#lNav li.benimaru {
	top: 160px;
	left: 0;
}
#characterDetails #secondary ul#lNav li.daimon {
	top: 200px;
	left: 0;
}
#characterDetails #secondary ul#lNav li.iori {
	top: 240px;
	left: 0;
}
#characterDetails #secondary ul#lNav li.athena {
	top: 280px;
	left: 0;
}
#characterDetails #secondary ul#lNav li.kensou {
	top: 320px;
	left: 0;
}
#characterDetails #secondary ul#lNav li.chin {
	top: 360px;
	left: 0;
}
#characterDetails #secondary ul#lNav li.terry {
	top: 0;
	left: 82px;
}
#characterDetails #secondary ul#lNav li.andy {
	top: 40px;
	left: 82px;
}
#characterDetails #secondary ul#lNav li.joe {
	top: 80px;
	left: 82px;
}
#characterDetails #secondary ul#lNav li.kim {
	top: 120px;
	left: 82px;
}
#characterDetails #secondary ul#lNav li.raiden {
	top: 160px;
	left: 82px;
}
#characterDetails #secondary ul#lNav li.ryo {
	top: 200px;
	left: 82px;
}
#characterDetails #secondary ul#lNav li.robert {
	top: 240px;
	left: 82px;
}
#characterDetails #secondary ul#lNav li.ralf {
	top: 280px;
	left: 82px;
}
#characterDetails #secondary ul#lNav li.clark {
	top: 320px;
	left: 82px;
}
#characterDetails #secondary ul#lNav li.leona {
	top: 360px;
	left: 82px;
}
#characterDetails #secondary ul#lNav li a {
	display: block;
	width: 80px;
	height: 38px;
}

/* プロフィールページ */
#characterProfile #container #content .pagetop {
	height: 8px;
	margin-top: 1em;
	margin-right: 10px;
}
#characterProfile #container #content .pagetop img {
	vertical-align: top;
}
#characterProfile #container #content #content-inner h2 {
	margin-bottom: 35px;
}
/* cm */
#characterDetails #primary .ashCmBtn01,
#characterDetails #primary .terryCmBtn01 {
	position: absolute;
	top: 262px;
	left: 404px;
}
#characterDetails #primary .shenCmBtn01 {
	position: absolute;
	top: 285px;
	left: 312px;
}
#characterDetails #primary .duoCmBtn01 {
	position: absolute;
	top: 298px;
	left: 356px;
}
#characterDetails #primary .kyoCmBtn01 {
	position: absolute;
	top: 245px;
	left: 343px;
}
#characterDetails #primary .daimonCmBtn01 {
	position: absolute;
	top: 294px;
	left: 372px;
}
#characterDetails #primary .benimaruCmBtn01,
#characterDetails #primary .kensouCmBtn01 {
	position: absolute;
	top: 262px;
	left: 353px;
}
#characterDetails #primary .andyCmBtn01 {
	position: absolute;
	top: 262px;
	left: 384px;
}
#characterDetails #primary .joeCmBtn01 {
	position: absolute;
	top: 262px;
	left: 344px;
}
#characterDetails #primary .chinCmBtn01 {
	position: absolute;
	top: 262px;
	left: 323px;
}
#characterDetails #primary .athenaCmBtn01 {
	position: absolute;
	top: 292px;
	left: 404px;
}
#characterDetails #primary .ioriCmBtn01 {
	position: absolute;
	top: 285px;
	left: 312px;
}
#characterDetails #primary .robertCmBtn01,
#characterDetails #primary .leonaCmBtn01,
#characterDetails #primary .clarkCmBtn01 {
	position: absolute;
	top: 285px;
	left: 292px;
}
#characterDetails #primary .kimCmBtn01 {
	position: absolute;
	top: 285px;
	left: 312px;
}
#characterDetails #primary .raidenCmBtn01 {
	position: absolute;
	top: 299px;
	left: 312px;
}
#characterDetails #primary .ryoCmBtn01 {
	position: absolute;
	top: 215px;
	left: 345px;
}
#characterDetails #primary .ralfCmBtn01 {
	position: absolute;
	top: 242px;
	left: 314px;
}
